Bug 53843 - KDE control center reports 2.2-11 instead of 2.2.1-1
Summary: KDE control center reports 2.2-11 instead of 2.2.1-1
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 19:09 UTC by Alexei Podtelezhnikov
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 22:59:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexei Podtelezhnikov 2001-09-19 19:09:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010916

Description of problem:
See subj. After istalling kdebase-2.2.1-1 with others (via rpm -e; rpm
-ivh) KDE control center reports wrong KDE version: 2.2-11.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install 2.2.1-1
2. run KDE control center
3. see?
 
	

Additional info:

Comment 1 Bill Nottingham 2001-09-26 16:15:02 UTC
That version comes from kdelibs,IIRC.


Note You need to log in before you can comment on or make changes to this bug.